Bug 838379 - [abrt] transmission-gtk-2.50-2.fc17: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.50-2.fc17: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:73203342670464f97c5446ba172...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 19:16 EDT by Laurent Boualit
Modified: 2013-01-19 18:12 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:12:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (24.46 KB, text/plain)
2012-07-08 19:16 EDT, Laurent Boualit
no flags Details
File: backtrace (33.50 KB, text/plain)
2012-07-08 19:16 EDT, Laurent Boualit
no flags Details
File: maps (29.72 KB, text/plain)
2012-07-08 19:16 EDT, Laurent Boualit
no flags Details
File: dso_list (8.96 KB, text/plain)
2012-07-08 19:16 EDT, Laurent Boualit
no flags Details
File: open_fds (5.72 KB, text/plain)
2012-07-08 19:16 EDT, Laurent Boualit
no flags Details

  None (edit)
Description Laurent Boualit 2012-07-08 19:16:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk
executable:     /usr/bin/transmission-gtk
kernel:         3.4.4-5.fc17.i686
pid:            1425
pwd:            /home/laurent
time:           lun. 09 juil. 2012 01:10:11 CEST
uid:            1000
username:       laurent
var_log_messages: Jul  9 01:10:13 1215N abrt[2557]: Saved core dump of pid 1425 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-07-09-01:10:11-1425 (98340864 bytes)
xsession_errors: 

backtrace:      Text file, 34301 bytes
dso_list:       Text file, 9180 bytes
event_log:      Text file, 25043 bytes
maps:           Text file, 30438 bytes
open_fds:       Text file, 5856 bytes

build_ids:
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:31054406efb1dc8ec398187d39df5a7fc56e9843
:fe5cb478475f1731df386be09bc4be60b90522f5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:019e42ad205179335b27f2a79a873fda88ed21a3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:0db1085b6f5f26681999bf8762e7374bb8179395
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986
:00ce33d49230505b56a3d22ca331599d0ee092af
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:20eaf26335aa318368a086ceb5466a50d135b9fd
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:962dbc6c144ca8b0ea47ad1c86e9b1e79098f749
:ed0343942914bb021025b1b0c1d851fda24bc6ed
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:4a67be981032dc57d5ce97b19af4581afaa7748b
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:d64cb88dcbfce5fd69141ebac00fea75a7712d6b
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:99912e7d86a35a6db645f4f4ed689312de502a96
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:d8d37727c58ae01fa4916591a87feb2201923ea3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:c7112059d672dfb1b17ed4be88fa89f30b547841
:1a6724864a20a8124878efd04edfc1b05ef3d5c3
:857faf41f9264d5ca81d646253beb9fe6782f28d
:fdee2102114906bdbb7e74ee8aacdef49a828901
:c26a641de431082e501e235ce16acf885da5aaac
:cf7d47a8e476e39b1202cab69f3d9024573ed063
:0bbd42c6733ae246ccfca3edc465f5cbff924cdc
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:57d6de5ff5536ed125c804f036da93c46399c6e4
:eaa4473d815589830f7f17f40459fef5ef765da4
:8942f83f6428f92b3e2b20fd88874d1554ab96f2
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:848a04e2a6ce321422123dd4369d8fff2214d349
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:327661a5f401b69a985e63c374da3357fb7bd155
:3e8db068ebbfae69654767b42d9b0475c53121e7
:9b59878cde8cc59e831bb56758c7e4f21010cead
:251af1a3c9fa452308c5836a1ee73709c69580e9
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:4a18cece7105bb73a4f2c3ad540803eb237e7543

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/laurent/2

core_backtrace:
:216c8f9d97b00a3a1c2f874447b51593e2e6606f 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1e0264 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2ad4b9 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x18a621 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x28e652 gtk_tree_model_row_inserted libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x140268 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x140f5a - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141acc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141b4e - libgtk-3.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x677e4 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x1a0dd main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=1215N
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/laurent/keyring-f618Gf
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=laurent
:USERNAME=laurent
:MAIL=/var/spool/mail/laurent
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/laurent/.local/bin:/home/laurent/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/laurent
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=957
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/laurent
:SHLVL=1
:LOGNAME=laurent
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aJGuiRqlQj,guid=b3f6a7f99214b660a083b2ee0000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/laurent
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-laurent-NH6Joj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/960,unix/unix:/tmp/.ICE-unix/960
:SSH_AUTH_SOCK=/run/user/laurent/keyring-f618Gf/ssh
:GPG_AGENT_INFO=/run/user/laurent/keyring-f618Gf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1425

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15931                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15931                15931                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:Général
:=================================
:UUID: 71770204-6e39-4d0a-835f-dc6c22e3cb3f
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3599.96
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Atom(TM) CPU D525   @ 1.80GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 28
:Nombre de processeurs: 4
:Vitesse du processeur: 1800
:Mémoire du système: 2008
:Swap du système: 999
:Fabricant: ASUSTeK Computer INC.
:Système: 1215N x.x
:Type d'ordinateur: Notebook
:Noyau: 3.4.4-5.fc17.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4318:2678:4163:33862) pci, None, VIDEO, N/A
:(5348:18215:6715:8263) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:40961:4163:33862) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40962:4163:33862) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:10200:4163:33820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40960:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 47820601 12915020 12436383 11968512 11775829 11775829
:
Comment 1 Laurent Boualit 2012-07-08 19:16:38 EDT
Created attachment 596942 [details]
File: event_log
Comment 2 Laurent Boualit 2012-07-08 19:16:42 EDT
Created attachment 596943 [details]
File: backtrace
Comment 3 Laurent Boualit 2012-07-08 19:16:45 EDT
Created attachment 596944 [details]
File: maps
Comment 4 Laurent Boualit 2012-07-08 19:16:47 EDT
Created attachment 596945 [details]
File: dso_list
Comment 5 Laurent Boualit 2012-07-08 19:16:51 EDT
Created attachment 596946 [details]
File: open_fds
Comment 6 Boris 2012-09-25 01:52:06 EDT
It just crashed when adding new torrents from Firefox. It has about 30 downloads active already.

backtrace_rating: 4
Package: transmission-gtk-2.50-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Serhiy 2013-01-15 15:01:46 EST
Add to transmitions many torrents files

backtrace_rating: 4
Package: transmission-gtk-2.50-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Note You need to log in before you can comment on or make changes to this bug.